Bug 834884 - [abrt] tracker-0.14.1-1.fc17: Process /usr/libexec/tracker-miner-fs was killed by signal 6 (SIGABRT)
[abrt] tracker-0.14.1-1.fc17: Process /usr/libexec/tracker-miner-fs was kille...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
abrt_hash:3bfdc87987e9284501befce1878...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-24 10:32 EDT by Chris Northwood
Modified: 2013-07-31 18:59 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 18:59:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (4.90 KB, text/plain)
2012-06-24 10:32 EDT, Chris Northwood
no flags Details
File: maps (16.22 KB, text/plain)
2012-06-24 10:32 EDT, Chris Northwood
no flags Details
File: backtrace (38.83 KB, text/plain)
2012-06-24 10:32 EDT, Chris Northwood
no flags Details

  None (edit)
Description Chris Northwood 2012-06-24 10:32:01 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-miner-fs
executable:     /usr/libexec/tracker-miner-fs
kernel:         3.4.3-1.fc17.i686.PAE
pid:            1244
pwd:            /home/chris
time:           Sun 24 Jun 2012 03:19:16 PM BST
uid:            1000
username:       chris
var_log_messages: Jun 24 15:19:18 nomad abrt[2115]: Saved core dump of pid 1244 (/usr/libexec/tracker-miner-fs) to /var/spool/abrt/ccpp-2012-06-24-15:19:16-1244 (105107456 bytes)

backtrace:      Text file, 39758 bytes
dso_list:       Text file, 5016 bytes
maps:           Text file, 16605 bytes

build_ids:
:9aea670864d2a34a222fd110376f7946b702de7c
:fe5cb478475f1731df386be09bc4be60b90522f5
:b8602922498add598a7a2e2dc4db4d97d36117d0
:6e22146f98b3164a099b1d3549fd6bea1df6c16b
:a96cfe9e9cdc55f989a314b934ad9945aa11602a
:a9580794bfc6165a1f9cbef59f20c90d46c59980
:92aaf9e3a33962226af01da69620e9be799859d4
:903229353b4d4ccccd3d1a81e896bd7a3d214329
:c3f0ec3b8bc1f9e0c75939d81e1b06a0f422d5eb
:4f082a3397b7c9357171088bdceaa11c45192754
:f8406d641f651029aeae72cd091ae655d4481c2e
:277baba1bdcf0bddeaa08b12febefae76a16c8b7
:ae5c091840538c67ba05caf8d25a1794129355d4
:0a1a8bf5237a71d763d23520783335c8fe6c31dd
:ccd17c03940a8cb54bb2f9c6f6d76626976fccf7
:1bd8759bebef64391ac5c7d08cf7c047918f14d8
:efe848735f9e72ebc1e7416affa658822bd93911
:39f68629ed335b6af6a58da06697acfaa49f2c1c
:15beedcb299b506c9c6a09bdfed67a02095644a5
:20eaf26335aa318368a086ceb5466a50d135b9fd
:d2f1de4778359e6aa9522bb4238bef11f5d32ed5
:7468ba793c595989f2e6a123e4a2af42f38ef0fe
:07f0f63338784efa3babec293dbc6f151a24daac
:c8c155acc515416efd9d0e407ec2667e30f58083
:757d0ed5f496fc377d8558caf8987cefa4679f96
:f844578b7653e450fdead70e172ab5a3b3a06977
:4766d96e19faf4e874c15cfb89feba118b91c6e6
:de77b9c1ea8f88712017f4d99ad3d86726f54023
:9812f285fa1a19c5ae8e9b9ee5bd907675599513
:c76a863c9a0ec34b770d2f3db56b184bd750d6c2
:bef638b29fdf84e92e8f33383eb8adb175128188
:17257b3507857139682030c98d2cbbe5eddc34c0
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be
:346c7f8a791cd1b7be07bfff6f849d658d506a17
:de9d7cbf664acdddd5f97fc560de561108ec67e7
:c231c23d958aa42bb98f000cee5a9a11e090249d
:f13e5fa699a7129ee3080ddeb31558ef7578cddb
:56daa92d571686554be873defadd538202804a3c
:31b94f9b447b74280d5f248dd2c756f8f5e25acc
:ba148f978034eebf97945bc788a04a9f513a0088
:857faf41f9264d5ca81d646253beb9fe6782f28d
:30849b8bc355351c9293f168bdf4f717bc42b160
:c9666f5e43b3b03d782acadda76ae3074095c8a4
:0db1085b6f5f26681999bf8762e7374bb8179395
:7f66f937834c656299cf39e94182ab9fed8be960
:3e8db068ebbfae69654767b42d9b0475c53121e7
:f48ad284394152b21bb23d27734b77b4a2dcd7cf
:fb3cb1110ae7c912fab80775ba5475cefdde55a0
:c7112059d672dfb1b17ed4be88fa89f30b547841
:5b5557b5b0427930b220a00961393e29809c42f0
:9ff154685b04583c95ef0f393e8be81e3c51ca7b
:abcfe6b280fcee6f1f127d40d8f54e6b4d896f5a
:4a18cece7105bb73a4f2c3ad540803eb237e7543
:31054406efb1dc8ec398187d39df5a7fc56e9843
:be940cb76e903c99ca50727244ddf695561c2c6c
:88355dd86bb6db28d6805ab8d9dc0c0f3886e721

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/chris/3

core_backtrace:
:362c67cbffe568f54f486d7800604bc0494ebbc6 0x424 __kernel_vsyscall linux-gate.so.1 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x2e95f raise libc.so.6 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x302b3 abort libc.so.6 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x6c7b5 __libc_message libc.so.6 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x74139 _int_free libc.so.6 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x4d25c - libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x4d418 g_free libglib-2.0.so.0 -
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be 0x90c94 g_unix_mount_free libgio-2.0.so.0 -
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be 0x90d28 g_unix_mount_at libgio-2.0.so.0 -
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be 0xe21e0 - libgio-2.0.so.0 -
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be 0xf1e71 - libgio-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x134ed g_object_newv libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x13d2a g_object_new_valist libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x13f80 g_object_new libgobject-2.0.so.0 -
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be 0xe22e2 - libgio-2.0.so.0 -
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be 0xe2bcf - libgio-2.0.so.0 -
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be 0x3ee27 g_file_monitor_directory libgio-2.0.so.0 -
:277baba1bdcf0bddeaa08b12febefae76a16c8b7 0xbcbb - libtracker-miner-0.14.so.0 -
:277baba1bdcf0bddeaa08b12febefae76a16c8b7 0xcd65 - libtracker-miner-0.14.so.0 -
:277baba1bdcf0bddeaa08b12febefae76a16c8b7 0x1ea4d - libtracker-miner-0.14.so.0 -
:277baba1bdcf0bddeaa08b12febefae76a16c8b7 0x9fb1 - libtracker-miner-0.14.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0xcd97 g_closure_invoke libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x1ea3d - libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x26a4e g_signal_emit_valist libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x26e64 g_signal_emit libgobject-2.0.so.0 -
:277baba1bdcf0bddeaa08b12febefae76a16c8b7 0xa5ec - libtracker-miner-0.14.so.0 -
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be 0x41cae - libgio-2.0.so.0 -
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be 0x67765 g_simple_async_result_complete libgio-2.0.so.0 -
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be 0x677e4 - libgio-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x44a31 - libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x46feb g_main_context_dispatch libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x47390 - libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x477f3 g_main_loop_run libglib-2.0.so.0 -
:6e22146f98b3164a099b1d3549fd6bea1df6c16b 0x82d3 main [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=3
:HOSTNAME=nomad.pling.org.uk
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/run/user/chris/keyring-gHPTYH
:QTINC=/usr/lib/qt-3.3/include
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=chris
:USERNAME=chris
:MAIL=/var/spool/mail/chris
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/chris/.local/bin:/home/chris/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/chris
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1009
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/chris
:SHLVL=1
:LOGNAME=chris
:QTLIB=/usr/lib/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-3aPCxDIyWE,guid=a9967162163733c52369e382000010d5
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/chris
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-chris-a4FBWH/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1013,unix/unix:/tmp/.ICE-unix/1013
:SSH_AUTH_SOCK=/run/user/chris/keyring-gHPTYH/ssh
:GPG_AGENT_INFO=/run/user/chris/keyring-gHPTYH/gpg:0:1
:DESKTOP_AUTOSTART_ID=108a05fc445e1b3b5134054596977753500000010130030

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 7809                 processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       7809                 7809                 signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/chris/.xsession-errors
:pos:	25197
:flags:	02002
:2:/home/chris/.xsession-errors
:pos:	25197
:flags:	02002
:3:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[21413]
:pos:	0
:flags:	02004002
:6:socket:[21414]
:pos:	0
:flags:	02004002
:7:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:8:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:9:anon_inode:inotify
:pos:	0
:flags:	02004000
:10:/home/chris/.local/share/tracker/tracker-miner-fs.log
:pos:	968
:flags:	02001
:11:/home/chris/.cache/tracker/meta.db
:pos:	199680
:flags:	02100000
:12:/home/chris/.cache/tracker/meta.db-wal
:pos:	781840
:flags:	02100002
:13:/home/chris/.cache/tracker/meta.db-shm
:pos:	0
:flags:	0100002
:14:socket:[21974]
:pos:	0
:flags:	02004002
:15:socket:[21975]
:pos:	0
:flags:	02004002
:16:/dev/urandom
:pos:	0
:flags:	02100000

smolt_data:
:
:
:General
:=================================
:UUID: ccf40697-0528-4c11-bec9-9b3209263db8
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 3192.03
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Atom(TM) CPU N270   @ 1.60GHz
:CPU Stepping: 2
:CPU Family: 6
:CPU Model Num: 28
:Number of CPUs: 2
:CPU Speed: 1600
:System Memory: 992
:System Swap: 2015
:Vendor: SAMSUNG ELECTRONICS CO., LTD.
:System: NC10 Not Applicable
:Form factor: Notebook
:Kernel: 3.4.3-1.fc17.i686.PAE
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4523:17236:5197:51712) pci, sky2, ETHERNET, 88E8040 PCI-E Fast Ethernet Controller
:(5772:28:5199:28977) pci, ath5k, ETHERNET, AR242x / AR542x Wireless Network Adapter (PCI-Express)
:(32902:10158:5197:51712) pci, i915, VIDEO, Mobile 945GME Express Integrated Graphics Controller
:(32902:10150:5197:51712) pci, None, VIDEO, Mobile 945GM/GMS/GME, 943/940GML Express Integrated Graphics Controller
:(32902:10192:5197:51712) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10169:5197:51712) pci, None, PCI/ISA, 82801GBM (ICH7-M) LPC Interface Bridge
:(32902:10200:5197:51712) pci, snd_hda_intel, MULTIMEDIA, N10/ICH 7 Family High Definition Audio Controller
:(32902:10196:5197:51712) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 3
:(32902:10202:5197:51712) pci, None, SERIAL, N10/ICH 7 Family SMBus Controller
:(32902:9288:5197:51712) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10180:5197:51712) pci, ata_piix, STORAGE, 82801GBM/GHM (ICH7 Family) SATA IDE Controller
:(32902:10185:5197:51712) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:10184:5197:51712) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:10156:5197:51712) pci, agpgart-intel, HOST/PCI, Mobile 945GME Express Memory Controller Hub
:(32902:10186:5197:51712) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(32902:10187:5197:51712) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:(32902:10188:5197:51712) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_nomad-lv_root / ext4 4096 4096 13081025 11579584 10924224 3276800 3109354 3109354
:/dev/sda1 /boot ext4 1024 1024 508644 427331 401731 128016 127674 127674
:/dev/mapper/vg_nomad-lv_home /home ext4 4096 4096 25272719 24115002 22849338 6332416 6324168 6324168
:
Comment 1 Chris Northwood 2012-06-24 10:32:06 EDT
Created attachment 594008 [details]
File: dso_list
Comment 2 Chris Northwood 2012-06-24 10:32:08 EDT
Created attachment 594009 [details]
File: maps
Comment 3 Chris Northwood 2012-06-24 10:32:11 EDT
Created attachment 594010 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-07-03 17:40:43 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2013-07-31 18:59:03 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.